
:root {
  /* bgs */
  --background-color: #000000;
  --content-background-color: #000000;

  /* text */
 --text-color: #3d3b3b;
  --link-color: #2f2f2a;
  --link-color-hover: #a3a3a3;
  --font: Comic Sans, cursive;
  --heading-font: Verdana, sans-serif;
  --font-size: 15px;

  /* other */
  --margin: px;
  --padding: 24px;
  --border: 4px solid #410000;
  --round-borders: 18px;
}


.fade-in {
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 2s;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}


/* ------------------- */
/* fonts */
@font-face {
font-family: swirl;
src: 
url(https://files.catbox.moe/7m8z1j.ttf)}

@font-face {
font-family: DCM;
src: 
url(https://files.catbox.moe/0szsvx.ttf)}

@font-face {
font-family: creepy;
src: 
url(https://files.catbox.moe/yctnez.ttf)}
/* ------------------- */


/* ------------------- */
/* basic */
* {
  box-sizing: border-box;
}

body {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  min-height: 100vh;
  font-size: var(--font-size);
  color: var(--text-color);
  font-family: var(--font);
  line-height: 1.2;
  background: var(--background-color);
  background-image: url("https://files.catbox.moe/xuneq4.webp");
  background-size: cover;
}

@media (max-width: 700px) {
  body {
   margin-left: 100px;
  }
  }
::selection {
  /* (Text highlighted by the user) */
  background: rgba(0, 0, 0, 0.2);
}

mark {
  /* Text highlighted by using the <mark> element */
  text-shadow: 1px 1px 4px var(--link-color);
  background-color: inherit;
  color: var(--text-color);
}

/* Links: */
a {
  text-decoration: underline;
}

a,
a:visited {
  color: var(--link-color);
}

a:hover,
a:focus {
  color: var(--link-color-hover);
  text-decoration: none;
}
/* ------------------- */


/* ------------------- */
/* layout */
.layout {
  width: 830px;
  margin-top: 160px;
  align-content: center;

}
.container {
    text-align: center;
    font-family: ms gothic;
    font-size: 15px;
    background-color: black;
  border: 2px solid #5c0000; 
  border-radius: 20px;
  height: 550px;
}



main {
  grid-area: main;
  overflow-y: auto;
  background: var(--content-background-color);
}

/* cursor
/* Kingdom Hearts - Pointer - https://www.cursors-4u.com/cursor/kingdom-hearts-pointer */
* {
  cursor: url('https://cdn.cursors-4u.net/previews/kingdom-hearts-pointer-afbfd8c3-32.webp') 32 32, auto !important;
}
/* End www.Cursors-4U.com Code */


header {
    background-image: url("https://files.catbox.moe/66ldub.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-color: black;
    height: 240px;
    width: 825px;
    margin: 0;
    border-bottom: none;
    text-align: center;
   border-radius: 20px;
  filter: brightness(40%);
    
}


.header-title {
  text-align: left;
  margin-left: 100px;
  font-family: DCM;
  font-size: 2.5em;
  font-weight: bold;

  background-image: linear-gradient(to right, #6b0000, #a6a6a6);
  background-clip: text;
  -webkit-background-clip: text; 
  color: transparent
}

            .imags {
  width: 890px;
  height: 300px;
  border-radius: 25px;
  margin-left: -65px;
  filter: brightness(250%);
  background-image: url("https://cdn.discordapp.com/attachments/1304282969351131159/1475767332616798208/watermark.png?ex=699eaeee&is=699d5d6e&hm=bc2db5c036d4a5924ed78e98379f48c45e654098cfb0a224bd0023a818465531&");
}
            .warnings {
  font-size: 0.88em;
  color:#580000;
}
            .middlecontent {
     place-items: center; /* Centers both horizontally and vertically */
    height: 200
}
            .enter {
  text-decoration: none;
  text-align: right;
  font-family: DCM; 
  font-size: 50px; 
  background-image: linear-gradient(to right, #630000, #330000);
    background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  -webkit-text-fill-color: transparent;
  background-color: #000000;
  -webkit-text-stroke: 1px #3b3b3b;
}
            .enter:hover {
  /* Styles applied on hover */
  transform: scale(1.05); /* Scales the element up by 5% */
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.4); /* Makes the shadow more pronounced */
  cursor: pointer; /* Changes the cursor to a hand icon */
    animation: shake 1.0s cubic-bezier(.36,.07,.19,.97) both;
  animation-iteration-count: infinite;
}


@keyframes shake {
 0% { transform: translateX(0) }
 25% { transform: translateX(1px) }
 50% { transform: translateX(-5px) }
 75% { transform: translateX(1px) }
 100% { transform: translateX(0) }
}
#footer {
    width: 1000px;
    height: 30px;
    font-family: ms gothic;
    color: #940408;
    font-size: 20px;
    filter: drop-shadow(2px #000);
    text-shadow: -1px -1px black;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    display: flex;  
    margin-left: 95px;
}
.counter {
  margin-left: 11px;
  margin-right: 11px;
}



/* ------------------- */